﻿@charset "utf-8";

.gray-border-top {
    /* border-top: 6px solid #bbbbbb; */
    border-top: 1px solid #333333;
    padding-top: 40px;
}

.font-bold {
    font-weight: bold;
}

.font-size-2rem {
    font-size: 20px;
}

.font-h4 {
    /* color: #333;
    font-size: 1.8rem;
    font-weight: bold; */
}

/*「.mod-arrowLink:before」は他のarrowアイコンに影響あるケースもありそうなので多用しない方がベター、該当箇所の掲載のトルツメ時にコメントアウトする*/
.mod-arrowLink:before {
    top: 7px;
}

.mod-specialtyText>p.margin-bottom5 {
    margin-bottom: 5px;
}

.text-center {
    text-align: center;
}

.padding-bottom-20 {
    padding-bottom: 20px;
}

.padding-bottom-20-02 {
    display: inline-block;
    padding-bottom: 20px;
}

@media screen and (max-width:599px) {
    .br-none {
        display: none;
    }
}

@media screen and (min-width:599px) {
    .text-indent15 {
        display: inline-block;
        padding-left: 15px;
    }

    .text-indent31 {
        display: inline-block;
        padding-left: 31px;
    }

    .text-indent48 {
        display: inline-block;
        padding-left: 48px;
    }

    .text-indent64 {
        display: inline-block;
        padding-left: 64px;
    }

    .text-indent77 {
        display: inline-block;
        padding-left: 77px;
    }

    .text-indent243 {
        display: inline-block;
        padding-left: 243px;
    }

    .text-indent247 {
        display: inline-block;
        padding-left: 247px;
    }

    .text-indent272 {
        display: inline-block;
        padding-left: 272px;
    }

    .text-indent320 {
        display: inline-block;
        padding-left: 320px;
    }

    .text-indent334 {
        display: inline-block;
        padding-left: 334px;
    }
}

.mod-headingV1 .mod-headingV1-title .mod-headingV1-subTitle1 {
    margin-bottom: 10px;
    display: block;
    font-size: 20px;
    /* font-size: 2rem; */
    font-weight: normal;
}

.mod-arrowList li a {
    position: relative;
}

.mod-arrowList li a[target="_blank"]::after {
    content: "";
    background: url(/cms/img/usr/common/ico-out-external-link.svg) top center / 85% auto no-repeat;
    display: inline-block;
    width: 20px;
    height: 100%;
    position: absolute;
    top: 0.3em;
    margin-left: 0.6em;
}